<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="T3498" petalType="text" />
  <text id="T3498">
    <title xml:lang="en" />
    <content xml:lang="en" />
    <title xml:lang="de">Systematic list</title>
    <content xml:lang="de">
      <line>Callistus lunatus Fabricius, 1775</line>
      <line />
      <line>Chlaenius Bonelli, 1810</line>
      <line />
      <line>Amblygenius LaFerté-Sénectère, 1851</line>
      <line />
      <line>dimidiatus Chaudoir, 1842</line>
      <line />
      <line>Chlaeniellus Reitter, 1908</line>
      <line />
      <line>differens</line>
      <line />
      <line>douei Peyron, 1858</line>
      <line />
      <line>obscurus Klug</line>
      <line />
      <line>laeviplaga</line>
      <line />
      <line>tristis Schaller *</line>
      <line />
      <line>vartianorum</line>
      <line />
      <line>vestitus Paykull, 1790</line>
      <line />
      <line>Chlaenites Motschulsky, 1860</line>
      <line />
      <line>spoliatus (P. Rossi, 1792)</line>
      <line />
      <line>Chlaenius s.str.</line>
      <line />
      <line>festivus Panzer, 1796</line>
      <line />
      <line>Dinodes Bonelli, 1810</line>
      <line />
      <line>cruralis Fischer von Waldheim, 1829</line>
      <line />
      <line>viridis *</line>
      <line />
      <line>Epomis Bonelli, 1810</line>
      <line />
      <line>circumscriptus Duftschmid, 1812 (Carabus)</line>
      <line />
      <line>dejeanii Dejean, 1831 (Epomis)</line>
      <line />
      <line>Nectochlaenius Antoine, 1961</line>
      <line />
      <line>canariensis Dejean, 1831</line>
      <line />
      <line>Trichochlaenius Seidlitz, 1887</line>
      <line />
      <line>aeneocephalus Dejean, 1826</line>
      <line />
      <line>albissoni</line>
    </content>
    <sites>
      <site ref="G3419" petalType="group">
        <title xml:lang="en">Texte</title>
        <title xml:lang="de">Texte</title>
        <members size="3" />
      </site>
    </sites>
  </text>
</petal>

